RubyGems Navigation menu

fb-support 1.0.0.alpha4

Fb::Support provides common functionality to Fb, Fb::Auth. It is considered suitable for internal use only at this time.

Versions:

  1. 1.0.0.alpha7 - January 16, 2019 (10.5 KB)
  2. 1.0.0.alpha6 - August 31, 2018 (10.5 KB)
  3. 1.0.0.alpha5 - August 28, 2018 (10 KB)
  4. 1.0.0.alpha4 - March 28, 2018 (10 KB)
  5. 1.0.0.alpha3 - March 27, 2018 (10 KB)
Show all versions (7 total)

Development Dependencies (6):

  • bundler ~> 1.14
  • coveralls ~> 0.8.20
  • pry-nav ~> 0.2.4
  • rake ~> 12.0
  • rspec ~> 3.5
  • yard ~> 0.9.12
  • Owners:

    Authors:

    • Claudio Baccigalupo, Aaron Dao

    SHA 256 checksum:

    e3b26e4cac4fa127eb6b89c9ba2e53c6147e5d5baa6b00adb21bac58221172f2

    Total downloads 8,312

    For this version 1,329

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Required Rubygems Version: > 1.3.1

    Links: